part of '../pyramids_giza_data.dart';

// Search suggestions (91)
List<String> _searchSuggestions = const [
  'maatkare',
  'cylinder',
  'seal',
  'iii',
  'shabti',
  'alloy',
  'travertine',
  'faience',
  'jasper',
  'abumeh',
  'seneb',
  'impressed',
  'stela',
  'clay',
  'khasekhemwy',
  'abu',
  'royal',
  'glass',
  'fragment',
  'bronzes',
  'relief',
  'red',
  'bronze',
  'steatite',
  'egyptian',
  'horus',
  'black',
  'lower',
  'wood',
  'isis',
  'upper',
  'scarab',
  'jar',
  'pendant',
  'amenhotep',
  'psamtik',
  'statue',
  'ptah',
  'temple',
  'nesut',
  'god',
  'plaque',
  'figure',
  'man',
  'amun',
  'greywacke',
  'model',
  'leaf',
  'goddess',
  'copper',
  'miscellaneous',
  'lion',
  'silver',
  'meh',
  'king',
  'cone',
  'linen',
  'seker',
  'standing',
  'ivory',
  'group',
  'glazed',
  'quartzite',
  'dwarf',
  'funerary',
  'paint',
  'limestone',
  'sealing',
  'granite',
  'statuette',
  'amulet',
  'woman',
  'image',
  'depicting',
  'unfired',
  'bity',
  'alabaster',
  'treasurer',
  'pottery',
  'document',
  'mud',
  'egypt',
  'gold',
  'name',
  'bone',
  'carnelian',
  'head',
  'pataikos',
  'block',
  'pair',
  'inscribed',
];

// Pyramids of Giza (373)
List<SearchData> _searchData = const [
  SearchData(-2649, 551010, 'Cup', 'cup|pottery|'),
  SearchData(
      -2649,
      547738,
      'Relief Fragment depicting offering bearers from the mastaba of Idut, daughter of King Unis (?)',
      'relief, offering bearers|limestone|'),
  SearchData(-690, 549533, 'Block Statue of Ankhwennefer', 'block statue, ankhwennefer|limestone|'),
  SearchData(-698, 544881, 'Donation Stela of Shebitqo',
      'stela, shebitqo, donation, patjenef, horus, hathor, hurbeit|limestone|'),
  SearchData(-2650, 547432, 'Model chisel', 'model chisel|copper alloy|'),
  SearchData(65, 547257, 'Mummy Mask', 'mask, cartonnage, woman|cartonnage, plaster, paint, plant fibers|'),
  SearchData(149, 590953, 'Theatrical Masks and Ram Vessel for Offering', 'mask, theatrical, ram vessel|faience|'),
  SearchData(-2465, 548225, 'Foot Amulet', 'amulet, foot|carnelian|'),
  SearchData(-1371, 767349, 'Document Sealing', 'sealing, upper egypt, lower egypt, amun-re|mud|'),
  SearchData(-1750, 329774, 'Head and chest of a shabti figure',
      'head and chest of a shabti figure|steatite or serpentinite|'),
  SearchData(-167, 243802, 'Faience amulet plaque with a group of deities',
      'amulet plaque, group of deities|clay, glazed|gold and silver'),
  SearchData(-351, 544888, 'Nectanebo II Offers to Osiris Hemag', 'relief, nectanebo ii|granodiorite|'),
  SearchData(-1891, 544319, 'Writing board', 'writing board|wood, gesso, paint|'),
  SearchData(-347, 243768, 'Faience amulet in the form of a lion', 'amulet, lion|clay, glazed|gold and silver'),
  SearchData(-2649, 552017, 'Jar with flat base', 'jar, flat base|pottery|'),
  SearchData(449, 466266, 'Dionysos', 'plaque|bone|bone'),
  SearchData(
      -2465, 543902, 'Statue of Demedji and Hennutsen', 'statue, seated pair, demedji, hennutsen|limestone, paint|'),
  SearchData(-867, 561047, 'Wedjat Eye Amulet', 'amulet, wedjat eye|faience, aragonite|'),
  SearchData(-181, 548310, 'The Goddess Isis and her Son Horus', 'statuette of isis with the horus child|faience|'),
  SearchData(125, 547951, 'Portrait of the Boy Eutyches', 'panel painting, eutyches|encaustic on wood|'),
  SearchData(
      -347, 243761, 'Faience amulet in the form of a lion-headed deity', 'amulet, bast|clay, glazed|gold and silver'),
  SearchData(-712, 552583, 'Funerary Cone of the Fourth Prophet of Amun Montuemhat',
      'cone, davies 461, montuemhat, fourth prophet, amun, scribe|pottery|'),
  SearchData(
      -2520, 543896, 'Fragmentary Face of King Khafre', 'head fragment, king khafre|travertine (egyptian alabaster)|'),
  SearchData(-664, 545368, 'Amulet: Crown of Lower Egypt', 'amulet, crown of lower egypt|faience|'),
  SearchData(-1745, 556561, 'Magic Wand', 'magic wand|ivory|'),
  SearchData(-1859, 544186, 'Senwosret III as a Sphinx', 'sphinx, senwosret iii; 12th-dyn-king|gneiss|'),
  SearchData(-347, 244463, 'Bronze statuette of Osiris', 'statuette of osiris|bronze|bronzes'),
  SearchData(
      -2575, 543994, 'Scenes from a King\'s Thirty-Year Jubilee', 'relief, snefru (?), heb-sed|limestone, paint|'),
  SearchData(-1353, 545907, 'Funerary Figure of Isis, Singer of the Aten',
      'funerary figure, shabti, isis, singer, aten|limestone|'),
  SearchData(
      -2650, 570769, 'Clay jar sealing impressed faintly with name of Khasekhemwy', 'sealing, jar|clay (unfired)|'),
  SearchData(-1422, 329913, 'Upper Part of a Jar in the Shape of a Female Musician', '|pottery, paint|'),
  SearchData(-100, 577944, 'King\'s Head with Egyptian Headdress but Greek Hair and Features',
      'head, king, greek hair|gabbro|'),
  SearchData(-330, 572458, 'Shabti of Petosiris, son of Djedhor', 'shabti, petosiris|faience|'),
  SearchData(-2650, 547426, 'Model adze blade', 'model adze blade|copper alloy|'),
  SearchData(-1878, 544184, 'Face of Senwosret III', 'head, senwosret iii; 12th-dyn-king|red quartzite|'),
  SearchData(-2490, 543935, 'Seated Statue of King Menkaure', 'statue, menkaure seated|indurated limestone|'),
  SearchData(-1550, 689621, 'Heart amulets', 'amulet, heart|agate, glass|'),
  SearchData(-347, 243716, 'Jasper amulet in the form of a frog', 'amulet pendant, frog|jasper|gold and silver'),
  SearchData(-2551, 543890, 'Relief fragment with king Khufu\'s cattle', 'relief, king khufu\'s cattle|limestone|'),
  SearchData(-487, 553254, 'Shabti of the Treasurer of Lower Egypt Pa-abumeh, called Psamtik-seneb',
      'shabti, pa-abu-meh, psamtik-seneb|faience|'),
  SearchData(-1311, 544776, 'Votive stela of Userhat', 'stela, userhat|limestone, paint|'),
  SearchData(-1070, 587598, 'Statue of the God Ptah', 'statue, ptah|bronze, gold leaf, glass|'),
  SearchData(-2650, 551834, 'Ivory label incised with an early hieroglyph that may be the image of a bundle of arrows',
      'label, bundle of arrows|wood, ink|'),
  SearchData(-610, 546746, 'Statuette of a Royal (?)  Woman with the Cartouches of Necho II on her Arms',
      'female statuette with cartouches of necho ii on her arms|silver|'),
  SearchData(
      -2520, 543910, 'Stand for an Offering Basin with the Name of King Khafre', 'offering stand, king khafre|gneiss|'),
  SearchData(-2649, 543870, 'Figure of a male beer-maker', 'statuette, male beer-maker|limestone, paint|'),
  SearchData(-2462, 545827, 'Head of male statue, perhaps Babaef', 'head, male statue, perhaps babaef|granite|'),
  SearchData(-1961, 544185, 'Seated Statue of King Senwosret I', 'statue, senwosret i, seated|greywacke|'),
  SearchData(-1371, 767351, 'Document Sealing', 'sealing, upper egypt, lower egypt, amun-re|mud|'),
  SearchData(-487, 553076, 'Shabti of the Treasurer of Lower Egypt Pa-abumeh, called Psamtik-seneb',
      'shabti, pa-abu-meh, psamtik-seneb|faience|'),
  SearchData(-1422, 554490, 'Goddess of Upper Egypt', 'statuette, standing goddess,  upper egypt|ivory|'),
  SearchData(-1390, 544794, 'Stela of Senu', 'stela, senu, imsety, hapy|limestone|'),
  SearchData(-1981, 546288, 'Flail of Hapiankhtifi', 'scepter, hapiankhtifi|wood, gold leaf, carnelian, faience|'),
  SearchData(-347, 243776, 'Faience snake amulet', 'amulet, snake|clay, glazed|gold and silver'),
  SearchData(-1371, 767352, 'Document Sealing', 'sealing, upper egypt, lower egypt, amun-re|mud|'),
  SearchData(-2649, 552016, 'Jar', 'jar|pottery|'),
  SearchData(-2650, 570770, 'Jar sealing', 'sealing|clay (unfired)|'),
  SearchData(-2575, 545821, 'Group statue', 'statue group, lower section|limestone|'),
  SearchData(-2649, 561722, 'Cylinder seal', 'cylinder seal|steatite|'),
  SearchData(-1371, 767347, 'Document Sealing', 'sealing, upper egypt, lower egypt, amun-re|mud|'),
  SearchData(-2551, 543895, 'Archers', 'relief, archers|limestone, paint|'),
  SearchData(165, 547698, 'Plaster Portrait Mask of a Youth',
      'mask, youth portrait|plaster, linen, paint, lapis lazuli, glass|'),
  SearchData(-2650, 547431, 'Model adze blade', 'model adze blade|copper alloy|'),
  SearchData(-167, 243729, 'Faience amulet in the form of the dwarf god Pataikos',
      'amulet, ptah-seker|clay, glazed|gold and silver'),
  SearchData(-1371, 767348, 'Document Sealing', 'sealing,  upper egypt, lower egypt, amun-re|mud|'),
  SearchData(-1344, 544680, 'Pair of Clappers', 'music, clapper, arm, hand|hippopotamus ivory|'),
  SearchData(-347, 243773, 'Faience amulet in the form of a hare', 'amulet, hare|clay, glazed|gold and silver'),
  SearchData(-347, 243753, 'Faience amulet of Taweret', 'amulet, thueris|clay, glazed|gold and silver'),
  SearchData(-351, 546037, 'Magical Stela (Cippus of Horus)', 'cippus, cippus of horus|meta-greywacke|'),
  SearchData(-2649, 570919, 'Amulet, leg', 'amulet, leg|carnelian|'),
  SearchData(
      -2040,
      659735,
      'Fragment of a torus molding from the shrine of a royal woman within the temple of Mentuhotep II',
      'relief, nebhepetre mentuhotep\'s wives, torus molding|limestone, paint|'),
  SearchData(-1371, 767341, 'Document Sealing', 'sealing, amun-re, upper egypt, lower egypt|mud|'),
  SearchData(-2649, 561726, 'Cylinder seal', 'cylinder seal|steatite|'),
  SearchData(-2520, 552235, 'Sarcophagus of Mindjedef', 'sarcophagus, mindjedef|granite|'),
  SearchData(-274, 547699, 'Head Attributed to Arsinoe II', 'head of a statue of arsinoe ii|limestone (indurated)|'),
  SearchData(
      -2420, 543901, 'Nikare with his Wife and Daughter', 'statue group, nikare, wife, daughter|limestone, paint|'),
  SearchData(-950, 243740, 'Faience amulet of Bes image', 'amulet, bes|clay, glazed|gold and silver'),
  SearchData(-1465, 559831, 'Scarab Inscribed King of Upper and Lower Egypt Maatkare, Having Dominion',
      'scarab; maatkare, nesut bity, wasti; detailed back|steatite (glazed)|'),
  SearchData(-2649, 572178, 'Linen Cloth', 'linen cloth|linen|'),
  SearchData(-347, 243781, 'Faience djed-pillar amulet', 'amulet pendant, djed sign|clay, glazed|gold and silver'),
  SearchData(-1745, 649818, 'Broad Collar piece (?)', 'broad collar piece (?)|faience|'),
  SearchData(-2650, 547398, 'Clay jar sealing impressed with name of Khasekhemwy', 'sealing, jar|clay (unfired)|'),
  SearchData(-2040, 552996, 'Relief from the temple of Nebhepetre Mentuhotep II',
      'relief from the temple of nebhepetre mentuhotep ii, cartouche|limestone|'),
  SearchData(-945, 549169, 'Cult Image of the God Ptah', 'statuette, ptah|lapis lazuli|'),
  SearchData(-361, 546751, 'Bust of an Official', 'bust, official|greywacke|'),
  SearchData(167, 245500, 'Bronze statuette of a horseman', 'statuette of a horseman|bronze|bronzes'),
  SearchData(-2649, 569690, 'Stake?', 'stake (?)|wood|'),
  SearchData(-175, 259138, 'Plaster cast of a metal emblema of Isis-Tyche', 'cast|plaster|miscellaneous-plaster'),
  SearchData(-1452, 544860, 'Drinking Cup', 'cup, nuzi, mitanni, button-base|glassy faience, gold|'),
  SearchData(-2550, 543871, 'Head of a statue of an older man', 'head, male statue|limestone, paint|'),
  SearchData(-1371, 767345, 'Document Sealing', 'sealing, amun-re, upper egypt, lower egypt|mud|'),
  SearchData(
      -1425, 329799, 'Head with tripartite wig, probably from a shabti', 'head of a shabti|steatite or serpentinite|'),
  SearchData(-995, 243763, 'Faience Ushabti', 'amulet, ushabti|clay, glazed|gold and silver'),
  SearchData(-2649, 561718, 'Cylinder seal', 'cylinder seal|gray stone|'),
  SearchData(-1371, 767346, 'Document Sealing', 'sealing, amun-re, upper egypt, lower egypt|mud|'),
  SearchData(-2465, 543929, 'Miniature ointment jar', 'ointment jar, miniature|gneiss|'),
  SearchData(1000, 451717, 'Bowl with Eagle', 'bowl|earthenware; luster-painted on opaque white glaze|ceramics'),
  SearchData(-995, 243741, 'Faience amulet of Bes image', 'amulet, bes|clay, glazed|gold and silver'),
  SearchData(1287, 450409, 'Enameled and Gilded Bottle',
      'bottle|glass, greenish; blown, folded foot; enameled and gilded|glass'),
  SearchData(-1200, 549273, 'Plaque inlaid with Cartouche of Seti II', 'plaque|faience|'),
  SearchData(-1344, 544056, 'Akhenaten Sacrificing a Duck', 'talatat, akhenaten, duck|limestone, paint|'),
  SearchData(0, 547376, 'Bracelet with Agathodaimon, Isis-Tyche, Aphrodite, and Thermouthis',
      'bracelet, agathodaimon, isis-tyche, aphrodite, thermouthis|gold|'),
  SearchData(-2649, 561719, 'Cylinder seal', 'cylinder seal|steatite|'),
  SearchData(-262, 249622, 'Glass mosaic relief fragment', 'mosaic inlay|glass|glass'),
  SearchData(-2500, 543887, 'Shallow bowl with a recurved rim', 'bowl|travertine (egyptian alabaster)|'),
  SearchData(-1344, 544693, 'Face from a Composite Statue, probably Queen Tiye', 'head, queen tiye|quartzite|'),
  SearchData(-181, 544092, 'Striding Thoth', 'statuette, thoth|faience|'),
  SearchData(-2475, 545825, 'Headless statue of Babaef as younger man', 'statue, babaef as younger man|limestone|'),
  SearchData(-493, 243949, 'Faience figurine of a lion', 'pendant ? of a lion|faience|miscellaneous-faience'),
  SearchData(-347, 243766, 'Faience amulet of Ra Horakhty', 'amulet, hawk|clay, glazed|gold and silver'),
  SearchData(-1353, 544060, 'Attendants in a Procession', 'talatat, attendants, foreigners|limestone, paint|'),
  SearchData(1049, 448401, 'Crescent-Shaped Pendant with Confronted Birds',
      'pendant|gold, cloisonné enamel, turquoise; filigree|jewelry'),
  SearchData(-1978, 742756, 'Relief fragment, tomb of Meketre', 'relief fragment, tomb of meketre|limestone, paint|'),
  SearchData(-2512, 549541, 'Recumbent Lion', 'statue, lion recumbent|granite|'),
  SearchData(-664, 243713, 'Lapis lazuli heart amulet', 'amulet pendant, heart|lapis lazuli|gold and silver'),
  SearchData(-2650, 547430, 'Model chisel', 'model chisel|copper alloy|'),
  SearchData(-712, 552580, 'Funerary Cone of Iby', 'cone, iby, round, chancellor, divine adoratrice, ankhhor|pottery|'),
  SearchData(-1371, 767344, 'Document Sealing', 'sealing, amun-re, upper egypt, lower egypt|mud|'),
  SearchData(-550, 553045, 'Statue of a goddess, probably Nehemetaui or Nebethetepet',
      'statuette, nehemetaui or nebethetepet|cupreous metal|'),
  SearchData(-1363, 544514, 'Fragment of a Queen\'s Face', 'head, queen, fragment, lips|yellow jasper|'),
  SearchData(-2100, 555983, 'Blade inscribed for the Overseer of Upper Egypt Idi', 'blade|unalloyed copper|'),
  SearchData(-351, 551787, 'Fecundity Figure', 'relief, fecundity figure, nectanebo ii|diorite|'),
  SearchData(-1465, 549727, 'Scarab Inscribed for the King of Upper and Lower Egypt Maatkare (Hatshepsut)',
      'scarab; maatkare, nesut bity, ankh; notched back|steatite (glazed)|'),
  SearchData(
      1482,
      702966,
      'Shirt of Mail and Plate of Al-Ashraf Sayf ad-Din Qaitbay (ca. 1416/18–1496), 18th Burji Mamluk Sultan of Egypt',
      'shirt of mail and plate|steel, iron, copper alloy, gold|mail'),
  SearchData(-1981, 556559, 'Figure of a Female Dwarf', 'statuette, dwarf, female|faience|'),
  SearchData(-361, 551898, 'Composite Papyrus Capital', 'column capital, papyrus|sandstone, paint|'),
  SearchData(-1045, 243739, 'Faience amulet of Bes image', 'amulet, bes|clay, glazed|gold and silver'),
  SearchData(-265, 548230, 'Face attributed to Ptolemy II Philadelphos or a contemporary',
      'head fragment, ptolemy ii|greywacke|'),
  SearchData(-2649, 570882, 'Linen Cloth', 'linen cloth|linen|'),
  SearchData(-995, 243733, 'Faience amulet in the form of the dwarf god Pataikos',
      'amulet, ptah-seker|clay, glazed|gold and silver'),
  SearchData(-2575, 543903, 'Striding Figure', 'statue, striding man|quartzite, paint|'),
  SearchData(-1514, 587532, 'Relief with the Head of Amenhotep I', 'relief, head, king, amenhotep i|limestone|'),
  SearchData(-700, 587591, 'Head of a goddess, probably Mut, for attachment to a processional barque (?)',
      'head, goddess mut, protome|cupreous alloy, gold leaf, formerly inlaid|'),
  SearchData(-347, 244462, 'Bronze statuette of Osiris', 'statuette of osiris|bronze|bronzes'),
  SearchData(-181, 788904, 'Three Arrowheads', 'three arrowheads|bronze|archery equipment-arrowheads'),
  SearchData(-1371, 767356, 'Document Sealing', 'sealing, amun-re, upper egypt, lower egypt|mud|'),
  SearchData(-1304, 545870, 'Statuette of Kary', 'statue, kary|wood|'),
  SearchData(-347, 243809, 'Faience button seal', 'button seal|clay, glazed|gold and silver'),
  SearchData(-1249, 249678, 'Glass pendant ornament in the form of a pair of birds',
      'ornament in the form of two ducks|glass|glass'),
  SearchData(-1353, 544686, 'Funerary Figure of Akhenaten', 'funerary figure,  shabti, akhenaten|granite|'),
  SearchData(
      50, 567610, 'Gilded armlet of priest, Pedi-amun-pa-sheri', 'armlet, large, inscribed|wood, plaster, gold leaf|'),
  SearchData(-2649, 568268, 'Inscribed seal impression', 'sealing|clay or mud|'),
  SearchData(-712, 552575, 'Funerary Cone of Pa-ba-sa', 'cone, pabasa, round,|pottery|'),
  SearchData(-2649, 545798, 'Jar sealing', 'sealing, jar|mud or clay|'),
  SearchData(-2551, 543891, 'Relief with the head of a female personification of an estate',
      'relief, female personification of an estate|limestone|'),
  SearchData(450, 473301, 'Silenus, the Tutor of Dionysos', 'plaque|bone|ivories-bone'),
  SearchData(1250, 831188, 'Icon of the Virgin and Child, Hodegetria variant', '|tempera on wood|paintings-icons'),
  SearchData(
      -2650, 570768, 'Clay jar sealing impressed faintly with name of Khasekhemwy', 'sealing, jar|clay (unfired)|'),
  SearchData(-347, 243775, 'Faience snake amulet', 'amulet, snake|clay, glazed|gold and silver'),
  SearchData(
      170, 547334, 'Shroud of a Woman Wearing a Fringed Tunic', 'shroud, woman, fringed tunic|linen, paint (tempera)|'),
  SearchData(-349, 548360, 'Torso of a High General', 'statue, torso, striding general|meta-greywacke|'),
  SearchData(-289, 547900, 'Miniature broad collar',
      'necklace, broad collar, miniature|gold, carnelian, turquoise, lapis lazuli|'),
  SearchData(-2650, 551833, 'Clay jar sealing', 'sealing, jar|clay (unfired)|'),
  SearchData(-1329, 544692, 'Haremhab as a Scribe of the King', 'statue, scribe, haremhab|granodiorite|'),
  SearchData(-2539, 551091, 'False door niche block of Merykhufu', 'false door niche block, merykhufu|limestone|'),
  SearchData(-2649, 552020, 'Large jar', 'jar|pottery|'),
  SearchData(-2000, 545879, 'Head of a King, Possibly Seankhkare Mentuhotep III',
      'head, royal, nemes, mentuhotep iii (?)|limestone|'),
  SearchData(-2551, 569692, 'Specimen of mortar from the Great Pyramid',
      'mortar fragment, giza pyramid|mortar (shell, quartz, bricks)|'),
  SearchData(-995, 243734, 'Faience two-sided amulet in the form of the dwarf god Pataikos',
      'amulet, ptah-seker|clay, glazed|gold and silver'),
  SearchData(-1371, 544068, 'Gazelle', 'figurine, gazelle|ivory (elephant), wood, blue-pigment inlay|'),
  SearchData(-1331, 544690, 'Head of Tutankhamun', 'head, tutankhamun, god\'s hand|indurated limestone|'),
  SearchData(
      -1368, 249682, 'Glass pendant in the form of crescent horns', 'pendant in the form of a crescent|glass|glass'),
  SearchData(-1465, 559857, 'Scarab Inscribed King of Upper and Lower Egypt',
      'scarab; nesut bity; simple back|steatite (glazed)|'),
  SearchData(-1371, 544853, 'Whip Handle in the Shape of a Horse', 'whip handle, horse|ivory, garnet, paint|'),
  SearchData(-2650, 547440, 'Child\'s bracelet', 'bracelet, child\'s|gold|'),
  SearchData(
      -2650, 570767, 'Clay jar sealing impressed faintly with name of Khasekhemwy', 'sealing, jar|clay (unfired)|'),
  SearchData(-1475, 746252, 'Unfinished Bead', 'bead, amenemhat|faience|'),
  SearchData(-2550, 558193, 'Speciman of Mortar from the Great Pyramid', 'mortar, giza pyramid|mortar|'),
  SearchData(-995, 243808, 'Openwork faience ring', 'ring, openwork faience|faience|gold and silver'),
  SearchData(-347, 243744, 'Faience amulet of Isis and Horus', 'amulet, isis|clay, glazed|gold and silver'),
  SearchData(-1919, 590947, 'Coffins and Mummy of the Lady Nephthys',
      'coffin, mummy, nephthys|painted wood, cartonnage, linen, human remains, mummification material|'),
  SearchData(
      -351, 544887, 'God Horus Protecting King Nectanebo II', 'statue, horus, king nectanebo ii|meta-greywacke|'),
  SearchData(-487, 553298, 'Shabti of the Treasurer of Lower Egypt Pa-abumeh, called Psamtik-seneb',
      'shabti, pa-abu-meh, psamtik-seneb|faience|'),
  SearchData(400, 464608, 'Bone Carving, Possibly of a Dionysiac Revel', 'fragment|ivory|ivories-elephant'),
  SearchData(-2575, 544531, 'Facsimile Painting of Geese, Tomb of Nefermaat and Itet',
      'facsimile, nefermaat and itet, meidum geese|tempera on paper|'),
  SearchData(-347, 243765, 'Faience amulet of Ra Horakhty', 'amulet, hawk|clay, glazed|gold and silver'),
  SearchData(-1282, 547704, 'Head of a goddess', 'head, goddess|quartzite|'),
  SearchData(-266, 551786, 'Book of the Dead of the Priest of Horus, Imhotep (Imuthes)',
      'papyrus, funerary, book of the dead, imouthes, imhotep, imuthes|papyrus, ink|'),
  SearchData(-1007, 694158, 'Wedjat eye from string of amulets', 'wedjat amulet|hematite|'),
  SearchData(-2649, 544001, 'Offering slab for seven oils of Ankhwadjes',
      'offering slab, seven oils|travertine (egyptian alabaster)|'),
  SearchData(-2649, 570883, 'Linen Cloth', 'linen cloth|linen|'),
  SearchData(-2551, 543909, 'Reserve head', 'head, reserve|limestone|'),
  SearchData(
      600, 464456, 'Amulet Carved in Intaglio (Incised)', 'amulet|hematite, silver mount|lapidary work-hematite'),
  SearchData(-1371, 544519, 'Mechanical Dog', 'figurine, dog|ivory (elephant)|'),
  SearchData(450, 329982, 'Painting of Holy Men', 'painting of holy men|linen, paint|textiles-woven'),
  SearchData(-2650, 547434, 'Copper pin?', 'cosmetic pin (?)|copper alloy|'),
  SearchData(-1473, 547553, 'Head from an Osiride Statue of Hatshepsut',
      'head, hatshepsut, niche, double crown; hatshepsut-sculpture|limestone, paint|'),
  SearchData(-1452, 547772, 'Ritual Statuette of Thutmose III',
      'statuette, kneeling king, thutmose iii|black bronze, gold inlay|'),
  SearchData(-2551, 543892, 'Relief with a billy goat', 'relief, billy goat|limestone|'),
  SearchData(-2630, 543904, 'Wall tiles from the funerary apartments of king Djoser',
      'tile, apartments of king djoser|faience|'),
  SearchData(-1700, 548325, 'Double "Tell el-Yahudiya" Vase with Incised Lotus Flowers, probably manufactured in Egypt',
      'vase, double, yahudiya ware|pottery, smoke blackening, white gypsum|'),
  SearchData(-525, 544070, 'Antelope Head', 'head, antelope|greywacke, travertine (egyptian alabaster), agate|'),
  SearchData(-2557, 551045, 'Drinking Cup', 'cup, spouted|limestone|'),
  SearchData(-1371, 551667, 'Lotus Petal Bead Inscribed with the Throne Name of Amenhotep III',
      'bead, lotus petal, amenhotep iii, nebmaatre|faience|'),
  SearchData(-2649, 561721, 'Cylinder seal', 'cylinder seal|steatite|'),
  SearchData(-167, 253575, 'Wood statuette of Hekate', 'statuette of hekate|wood, juniper|miscellaneous-wood'),
  SearchData(-2465, 543883, 'Relief with running troops', 'relief, running troops|limestone, paint|'),
  SearchData(-249, 547904, 'Bes-image of the god Hor-Asha-Khet',
      'statuette, bes-image, hor-asha-khet|bronze; gold, electrum, auriferous-silver, copper and copper-alloy inlays|'),
  SearchData(
      -2575, 543899, 'The King\'s Acquaintances Memi and Sabu', 'statue, standing pair, memi, sabu|limestone, paint|'),
  SearchData(-1800, 544326, 'Coffin of Khnumnakht', 'coffin, khnumnakht|wood, paint|'),
  SearchData(-1344, 544861, 'Spindle Bottle with Handle', 'bottle, spindle, handle|glass|'),
  SearchData(-1295, 590955, 'Two Bottles in the Form of Pomegranates', 'bottle, pomegranate|glass, opaque|'),
  SearchData(-181, 590939, 'Statuette of Anubis', 'anubis, jackal-headed|plastered and painted wood|'),
  SearchData(-2575, 547737, 'Lintel block from the false door of Mery\'s chapel',
      'false door, lintel block, mery\'s mastaba|limestone|'),
  SearchData(-2465, 552238, 'Oarsmen and an Official', 'relief, oarsmen|limestone, paint traces|'),
  SearchData(-487, 553075, 'Shabti of the Treasurer of Lower Egypt Pa-abumeh, called Psamtik-seneb',
      'shabti, pa-abu-meh, psamtik-seneb|faience|'),
  SearchData(-1465, 559829, 'Scarab Inscribed for the King of Upper and Lower Egypt Maatkare (Hatshepsut)',
      'scarab; maatkare, nesut bity; notched back|steatite (glazed)|'),
  SearchData(-2551, 574407, 'Block of Relief', 'relief|limestone, paint|'),
  SearchData(-995, 243764, 'Faience Overseer Ushabti', 'amulet, ushabti|clay, glazed|gold and silver'),
  SearchData(-347, 243754, 'Faience amulet of Taweret', 'amulet, thueris|clay, glazed|gold and silver'),
  SearchData(-1966, 544206, 'Lintel of Amenemhat I and Deities', 'relief, lintel, amenemhat i|limestone, paint|'),
  SearchData(-1182, 545919, 'Figure of an Asiatic captive',
      'asiatic captive, furniture decoration|ivory, red and pink pigment, white ground|'),
  SearchData(
      -5, 551807, 'Man Holding a Shrine Containing an Image of Osiris', 'statue, priest, osiris shrine|greywacke|'),
  SearchData(
      630, 475416, 'Ampulla (Flask) of Saint Menas', 'ampulla (flask) of saint menas|earthenware, molded|ceramics'),
  SearchData(-2524, 543998, 'Statue of Kaipunesut', 'statue, kaipunesut|wood, paint|'),
  SearchData(774, 449211, 'Panel', 'panel|wood (fig); mosaic with bone and four different types of wood|wood'),
  SearchData(-2649, 561723, 'Cylinder seal', 'cylinder seal|steatite|'),
  SearchData(-1537, 547950, 'Head of Ahmose I', 'head, king ahmose|limestone|'),
  SearchData(-1371, 767353, 'Document Sealing', 'sealing, upper egypt, lower egypt, amun-re|mud|'),
  SearchData(-2500, 543888, 'Large high-shouldered jar', 'jar|travertine (egyptian alabaster)|'),
  SearchData(-1550, 544779, 'Relief with Head of King Ahmose Wearing the Red Crown',
      'relief, king ahmose, red crown|limestone, paint|'),
  SearchData(
      650, 326230, 'Textile fragment: walking ram with a neckband and fluttering ribbons', 'textile|wool, cotton|'),
  SearchData(-249, 246749, 'Terracotta head of a woman', 'head of a woman|terracotta|terracottas'),
  SearchData(-1329, 546627, 'Stela Fragment of Pay Adoring Re-Harakhty',
      'stela, pay, jaw, re-harakhty, saqqara, memphis, raia|limestone|'),
  SearchData(-2649, 561725, 'Cylinder seal', 'cylinder seal|steatite|'),
  SearchData(450, 329842, 'Panel with Warrior Resting', 'plaque|bone|ivories-bone'),
  SearchData(-167, 244503, 'Bronze statuette of Horus', 'statuette of horus as an infant|bronze|bronzes'),
  SearchData(-484, 243718, 'Red jasper amulet of tyet', 'amulet, girdle tie|jasper, red|gold and silver'),
  SearchData(-1003, 552609, 'Winged Goddess', 'winged goddess|faience|'),
  SearchData(-1412, 554920, 'Funerary Cone of the Fourth Prophet of Amun Kaemamun',
      'cone, circular impression, kaemamun, seal-bearer, lower egypt, prophet, amun|pottery|'),
  SearchData(
      -1700, 545108, 'Head from a Large Statue of a Priest or Dignitary', 'head, priest or dignitary|quartzite|'),
  SearchData(-828, 544874, 'Statuette of Amun', 'statuette, amun, standing, god|gold|'),
  SearchData(-1595, 548350, 'Bucranium', 'bucranium, horns, antlers, pan grave, medjayu|horn, bone, paint|'),
  SearchData(-487, 553072, 'Shabti of the Treasurer of Lower Egypt Pa-abumeh, called Psamtik-seneb',
      'shabti, pa-abu-meh, psamtik-seneb|faience|'),
  SearchData(
      -2465, 543894, 'Relief Fragment with a Ship Under Sail', 'relief, ship under sail|limestone, paint traces|'),
  SearchData(-347, 243745, 'Faience amulet of Isis and Horus', 'amulet, isis|clay, glazed|gold and silver'),
  SearchData(-182, 250525, 'Fragmentary faience statuette of Aphrodite',
      'statuette of aphrodite, fragment|faience|miscellaneous-faience'),
  SearchData(-2649, 550160, 'Bowl', 'bowl|granodiorite|'),
  SearchData(-2557, 551049, 'Box Coffin and Rope', 'coffin, rope|wood (tamarisk), pigment, fiber|'),
  SearchData(-1371, 767350, 'Document Sealing', 'sealing, upper egypt, lower egypt, amun-re|mud|'),
  SearchData(-1465, 559860, 'Scarab Inscribed King of Upper and Lower Egypt, Sobek Crocodile',
      'scarab; two gods upper and lower egypt, crocodile; notched back|steatite (glazed)|'),
  SearchData(-6, 547804, 'Head of Augustus', 'head, augustus|faience|'),
  SearchData(-2267, 590943, 'Two Vases in the Shape of a Mother Monkey with her Young',
      'vase, monkey, baby|travertine (egyptian alabaster), paint, resin and pigment|'),
  SearchData(-347, 243749, 'Faience amulet of Thoth', 'amulet, khnum|clay, glazed|gold and silver'),
  SearchData(-2649, 552018, 'Jar with pointed base and intact seal', 'jar, sealed|pottery|'),
  SearchData(-1422, 560965, 'Goddess of Lower Egypt', 'statuette, standing goddess, lower egypt|ivory|'),
  SearchData(-690, 547694, 'Block Statue of a Prophet of Montu and Scribe Djedkhonsuefankh, son of Khonsumes and Taat',
      'block statue, djedkhonsuefankh|gabbro|'),
  SearchData(-313, 547689, 'Ritual Figure', 'statuette, ritual figure|wood, formerly clad with lead sheet|'),
  SearchData(-664, 550945, 'Amulet: Crown of Upper Egypt', 'amulet, crown, upper egypt|faience|'),
  SearchData(-1353, 544683, 'Statue of two men and a boy that served as a domestic icon',
      'statue group, two men, boy|limestone, paint|'),
  SearchData(1285, 447000, 'Mosque Lamp for the Mausoleum of Amir Aydakin al-\'Ala\'i al-Bunduqdar',
      'mosque lamp|glass; blown, folded foot, applied handles, enameled, and gilded|glass'),
  SearchData(-2520, 548547, 'Relief fragment showing fishing scene', 'relief, fishing scene|limestone|'),
  SearchData(-2005, 548212, 'Relief of Nebhepetre Mentuhotep II and the Goddess Hathor',
      'relief, temple wall, mentuhotep ii|limestone, paint|'),
  SearchData(-199, 246746, 'Terracotta head of a woman', 'head of a woman|terracotta|terracottas'),
  SearchData(-589, 547705, 'Relief from the Palace of Apries in Memphis', 'relief, wall, apries|limestone|'),
  SearchData(-2649, 551016, 'Bowl', 'bowl|pottery|'),
  SearchData(-347, 243731, 'Faience amulet in the form of the dwarf god Pataikos',
      'amulet, ptah-seker|clay, glazed|gold and silver'),
  SearchData(
      -300, 587759, 'God\'s Wife Tagerem, daughter of the priest Imhotep', 'statue, lower half of a woman|limestone|'),
  SearchData(-1353, 544696, 'Amarna letter: Royal Letter from Abi-milku of Tyre to the king of Egypt',
      'tablet, amarna letter|clay (unfired)|'),
  SearchData(-1994, 545393, 'Stela of the Overseer of the Fortress Intef', 'stela, intef, iti|limestone|'),
  SearchData(-484, 243719, 'Red jasper amulet of tyet', 'amulet, girdle tie|jasper, red|gold and silver'),
  SearchData(350, 473395, 'Lute', 'lute|wood with traces of paint|woodwork-miscellany'),
  SearchData(-330, 558501, 'Shabti of Petosiris, son of Djedhor', 'shabti, petosiris|faience|'),
  SearchData(-1360, 554751, 'Sealing from a Jar with the Name of a king Amenhotep',
      'jar sealing, amenhotep iii|mud, pottery, paint|'),
  SearchData(-2575, 545820, 'Seated man', 'statue, seated man|limestone|'),
  SearchData(-2880, 545799, 'Stela of Raneb', 'stela, raneb|granite|'),
  SearchData(-347, 243780, 'Faience djed-pillar amulet', 'amulet pendant, djed sign|clay, glazed|gold and silver'),
  SearchData(-2650, 547429, 'Model harpoon', 'model harpoon|copper alloy|'),
  SearchData(-199, 246747, 'Terracotta head of a woman', 'head of a woman|terracotta|terracottas'),
  SearchData(
      275, 466645, 'Medallion with a Portrait of Gennadios', 'medallion|glass, gold leaf, polychromy|glass-gold glass'),
  SearchData(-924, 553738, 'Statue of the God Reshef', 'statue, reshef, reshep, foreign, mace, shield, war|limestone|'),
  SearchData(-2475, 545826, 'Headless statue of Babaef as older man', 'statue, babaef as older man|limestone|'),
  SearchData(
      -347, 243760, 'Faience amulet in the form of a lion-headed deity', 'amulet, bast|clay, glazed|gold and silver'),
  SearchData(
      -1371, 544478, 'Standing figure of Amenhotep III', 'statuette, standing king, amenhotep iii|chlorite schist|'),
  SearchData(-347, 243717, 'Red jasper amulet of the sun on the horizon',
      'amulet, sun on horizon|jasper, red|gold and silver'),
  SearchData(-2040, 544207, 'Sarcophagus of the Hathor Priestess Henhenet',
      'sarcophagus, henhenet|limestone, sandstone, paint|'),
  SearchData(-347, 243769, 'Faience amulet in the form of a ram', 'amulet, ram|clay, glazed|gold and silver'),
  SearchData(-2650, 547433, 'Copper pin?', 'cosmetic pin (?)|copper alloy|'),
  SearchData(-594, 590745, 'Barque Sphinx', 'barque sphinx|leaded bronze|'),
  SearchData(-2650, 547399, 'Clay jar sealing Clay jar sealing impressed with name of Khasekhemwy',
      'sealing, jar|clay (unfired)|'),
  SearchData(-347, 243726, 'Jasper amulet of headrest', 'amulet, pillow charm|jasper|gold and silver'),
  SearchData(1274, 444540, 'Brazier of Rasulid Sultan al-Malik al-Muzaffar Shams al-Din Yusuf ibn \'Umar',
      'brazier|brass; cast, chased, and inlaid with silver and black compound|metal'),
  SearchData(-347, 243798, 'Faience Wedjat-eye amulet', 'amulet, eye, udjati|clay, glazed|gold and silver'),
  SearchData(1049, 446191, 'Panel with Horse Heads', 'panel|wood (teak); carved|wood'),
  SearchData(-1400, 243816, 'Mirror handle', 'handle of a mirror with lotus petals|clay, glazed|terracottas'),
  SearchData(-594, 545213, 'Figure of a Baboon', 'amulet, baboon|faience|'),
  SearchData(-3000, 543866, 'Libation Dish Depicting Ka-Arms Presenting an Ankh-Sign', 'dish, libation|greywacke|'),
  SearchData(-167, 243747, 'Faience amulet of Mut with double crown',
      'amulet, mut with double crown|clay, glazed|gold and silver'),
  SearchData(-1344, 547692, 'Head of a princess from a group statue', 'head, amarna princess|quartzite|'),
  SearchData(-2639, 543939, 'Squat jar with two lugs', 'jar, squat, two lugs|probably pegmatitic quartz diorite|'),
  SearchData(-347, 243770, 'Faience amulet in the form of a cat', 'amulet, cat|clay, glazed|gold and silver'),
  SearchData(-2465, 551279, 'Bowl', 'bowl|red polished pottery|'),
  SearchData(-2649, 543881, 'Weight equal to five deben', 'weight, 5 deben|yellow jasper or opal|'),
  SearchData(-867, 544078, 'Amulet in the Form of a Lion-Headed Goddess', 'amulet, lion headed goddess|faience|'),
  SearchData(-181, 544864, 'Statuette of the Goddess Taweret', 'statuette of taweret|glassy faience|'),
  SearchData(-2649, 561720, 'Cylinder seal', 'cylinder seal|steatite|'),
  SearchData(-234, 547773, 'Head of Ptolemy II or III', 'head, ptolemy ii or iii|black bronze|'),
  SearchData(-1465, 559832, 'Scarab Inscribed King of Upper and Lower Egypt Maatkare, Having Dominion',
      'scarab; maatkare, nesut bity, wasti; detailed back|steatite (glazed)|'),
  SearchData(-2650, 547400, 'Clay jar sealing Clay jar sealing impressed with name of Khasekhemwy',
      'sealing, jar|clay (unfired)|'),
  SearchData(-1468, 844004, 'Fragments of a Canopic Jar Inscribed for Senimen',
      'canopic jar, senimen, fragments, qebehsenuef|pottery (marl a4), paint|'),
  SearchData(-1344, 544695, 'Amarna letter: Royal Letter from Ashur-uballit, the king of Assyria, to the king of Egypt',
      'tablet, amarna letter|clay|'),
  SearchData(-155, 243774, 'Faience amulet in the form of a tree frog', 'amulet, frog|faience|gold and silver'),
  SearchData(-2465, 548367, 'Hand Amulet', 'amulet, hand|carnelian|'),
  SearchData(-2649, 574279, 'Shell Amulet', 'amulet, shell|carnelian|'),
  SearchData(149, 544919, 'Figure of Isis-Aphrodite',
      'statuette, standing goddess, isis-aphrodite|terracotta painted brown, black, red, and pink on white engobe|'),
  SearchData(-2650, 547439, 'Squat jar', 'jar|magnesite|'),
  SearchData(-487, 553073, 'Shabti of the Treasurer of Lower Egypt Pa-abumeh, called Psamtik-seneb',
      'shabti, pa-abu-meh, psamtik-seneb|faience|'),
  SearchData(-1740, 544225, 'Group of two women and a child', 'statuette group, two women, child|limestone, paint|'),
  SearchData(600, 473068, 'Necklace and Pendant Cross', 'necklace|rock crystal, silver mount|lapidary work-crystal'),
  SearchData(
      -2649, 565438, 'Contracted body which has been naturally mummified', 'body, mummified|human remains, linen|'),
  SearchData(-589, 544884, 'Fragment of a Royal Head, Probably Apries', 'head fragment, apries|black diorite|'),
  SearchData(-2575, 561157, 'Relief Depicting Personified Estates from the Tomb of Akhtihotep',
      'relief, akhtihotep|limestone, paint|'),
  SearchData(-2650, 547427, 'Model chisel', 'model chisel|copper alloy|'),
  SearchData(-995, 243778, 'Faience amulet', 'amulet pendant|clay, glazed|gold and silver'),
  SearchData(-995, 243801, 'Faience amulet plaque of Isis nourishing a pharaoh',
      'amulet plaque, isis nourishing a king|clay, glazed|gold and silver'),
  SearchData(-2458, 543936, 'Palm Column of Sahure', 'column, sahure, palm capital|granite|'),
  SearchData(-1944, 544320, 'Stela of the Steward Mentuwoser', 'stela, mentuwoser|limestone, paint|'),
  SearchData(-2551, 551276, 'Temple relief', 'temple relief, names of khufu|limestone|'),
  SearchData(-1371, 547777, 'Male god', 'statue, god|granodiorite|'),
  SearchData(-1919, 544227, 'Hippopotamus ("William")', 'figurine, hippopotamus ("william")|faience|'),
  SearchData(-487, 553253, 'Shabti of the Treasurer of Lower Egypt Pa-abumeh, called Psamtik-seneb',
      'shabti, pa-abu-meh, psamtik-seneb|faience|'),
  SearchData(-2465, 688030, 'Hand and Foot Amulets', 'amulet, foot|carnelian|'),
  SearchData(-347, 244461, 'Bronze statuette of Isis with infant Horus', 'statuette of isis and horus|bronze|bronzes'),
  SearchData(1327, 444812, 'Pair of Minbar Doors',
      'doors|wood (rosewood and mulberry); carved and inlaid with carved ivory, ebony, and other woods|wood'),
  SearchData(-2650, 547428, 'Model harpoon', 'model harpoon|copper alloy|'),
  SearchData(349, 464049, 'Gold Necklace with Amphora (Vase) Pendant', 'necklace|gold|metalwork-gold'),
  SearchData(-1465, 549730, 'Scarab Inscribed King of Upper and Lower Egypt Maatkare, Having Dominion',
      'scarab; maatkare, nesut bity, wasti; detailed back|steatite (glazed)|'),
  SearchData(450, 329841, 'Panel of Venus, “Pudica Type”', 'plaque|bone|ivories-bone'),
  SearchData(-1371, 544498, 'Sphinx of Amenhotep III, possibly from a Model of a Temple',
      'sphinx, amenhotep iii|faience, remains of a travertine (egyptian alabaster) tenon|'),
  SearchData(-1272, 554769, 'Stelophorous Statue of Bay', 'bay, stela, stelephorous|limestone|'),
  SearchData(-1990, 544039, 'Cosmetic Vessel in the Shape of a Cat',
      'vessel, cat|travertine (egyptian alabaster), copper, quartz crystal, paint|'),
  SearchData(-1919, 546275, 'Canopic Chest of Senbi', 'canopic chest, senbi|wood (ziziphus sp.), paint, string|'),
  SearchData(-2649, 570914, 'Shell Amulet', 'amulet, shell|carnelian|'),
  SearchData(-1891, 557549, 'Coffin of Ameny', 'coffin, ameny, rectangular|wood, paint|'),
  SearchData(-3000, 544077, 'Lion Cub', 'statuette, animal, lion|quartzite|'),
  SearchData(-995, 243794, 'Faience Wedjat-eye amulet', 'amulet, eye, udjati|clay, glazed|gold and silver'),
  SearchData(-2650, 547425, 'Model ax-head', 'model ax head|copper alloy|'),
  SearchData(1505, 24426, 'Standard Head', 'standard head|steel, iron|shafted weapons'),
  SearchData(-349, 547556, 'Inlay Depicting "Horus of Gold"', 'inlay, falcon, golden horus|faience|'),
  SearchData(-1342, 546194, 'Arched Harp (shoulder harp)', 'music, harp, arched, naviform, boat shaped|wood|'),
  SearchData(-995, 243730, 'Faience amulet in the form of the dwarf god Pataikos',
      'amulet, ptah-seker|clay, glazed|gold and silver'),
  SearchData(-300, 551285, 'Plaque Depicting a Goddess or Queen, and on Opposite Side a King',
      'sculptor\'s modeland/or  votive, goddess or queen, king on other side|limestone, paint|'),
  SearchData(-1468, 844005, 'Fragments of a Canopic Jar Belonging to Senimen',
      'canopic jar, senimen, fragments, imsety|pottery (marl a4), paint|'),
  SearchData(-688, 243777, 'Faience ram\'s head amulet', 'amulet, ram\'s head|clay, glazed|gold and silver'),
  SearchData(-1465, 559830, 'Scarab Inscribed for the King of Upper and Lower Egypt Maatkare (Hatshepsut)',
      'scarab; maatkare, nesut bity; notched back|steatite (glazed)|'),
  SearchData(-487, 553074, 'Shabti of the Treasurer of Lower Egypt Pa-abumeh, called Psamtik-seneb',
      'shabti, pa-abu-meh, psamtik-seneb|faience|'),
  SearchData(-1390, 548584, 'Cosmetic Spoon in the Shape of Swimming Woman Holding a Dish',
      'cosmetic spoon, swimming woman, gazelle|travertine (egyptian alabaster), steatite|'),
  SearchData(-2650, 547395, 'Tweezers', 'tweezers|copper alloy|'),
  SearchData(-347, 243732, 'Faience amulet in the form of the dwarf god Pataikos',
      'amulet, ptah-seker|clay, glazed|gold and silver'),
  SearchData(-2557, 545777, 'Ball', 'ball|clay or mud|'),
  SearchData(-347, 244464, 'Bronze portrait head of a pharaoh', 'portrait head of a pharaoh|bronze|bronzes'),
  SearchData(-2465, 543928, 'Miniature "nw" pot', 'pot, "nw" pot, miniature|gneiss|'),
  SearchData(-712, 587760, 'Kushite king, subsequently modified', 'statue, king|leaded bronze, gold leaf|'),
  SearchData(
      -1981, 546286, 'Model Broad Collar of Hapiankhtifi', 'broad collar, hapiankhtifi|faience, blue green and black|'),
  SearchData(-1750, 544249, 'Model of a House', 'model, house, soul house|pottery|'),
  SearchData(-350, 548439, 'Inlay Depicting a Falcon with Spread Wings', 'inlay, falcon|faience|'),
  SearchData(-1371, 547775, 'Head of a Hippopotamus',
      'head, hippopotamus|travertine (egyptian alabaster) with traces of gesso and red pigment|'),
  SearchData(-712, 552576, 'Funerary Cone of Mutirdis', 'cone, circular, mutirdis, divine adoratrice|pottery|'),
  SearchData(1750, 31890, 'Pair of Stirrups', 'stirrups|iron, gold|equestrian equipment-stirrups'),
  SearchData(-181, 544118, 'Cat Statuette intended to contain a mummified cat', 'statuette, cat|leaded bronze|'),
  SearchData(-2649, 561727, 'Cylinder seal', 'cylinder seal|steatite|'),
  SearchData(-1882, 544232, 'Pectoral and Necklace of Sithathoryunet with the Name of Senwosret II',
      'necklace, pectoral, sithathoryunet-view-jewelry, senwosret ii|gold, carnelian, lapis lazuli, turquoise, garnet (pectoral)  gold, carnelian, lapis lazuli, turquoise, green feldspar (necklace)|'),
  SearchData(-182, 250531, 'Faience statuette of Aphrodite', 'amulet, aphrodite|faience|miscellaneous-faience'),
  SearchData(-1422, 555001, 'Funerary Cone of Enta', 'cone, enta, round stamp|pottery|'),
  SearchData(-1344, 545756, 'Goblet Inscribed with the Names of King Amenhotep IV and Queen Nefertiti',
      'cup, amenhotep iv, nefertiti. goblet|travertine (egyptian alabaster)|'),
  SearchData(
      -2458, 543882, 'King Sahure Accompanied by a Divine Figure', 'statue group, king sahure, nome god|gneiss|'),
  SearchData(-2465, 552614, 'Statue, young boy', 'statue, young boy|limestone|'),
  SearchData(-2575, 543912, 'Corner of niche from the tomb of Akhtihotep',
      'false door niche block, akhtihotep, corner|limestone, paint|'),
  SearchData(-1371, 767343, 'Document Sealing', 'sealing, amun-re, upper egypt, lower egypt|mud|'),
  SearchData(-1371, 767342, 'Document Sealing', 'sealing, amun-re, upper egypt, lower egypt|mud|'),
  SearchData(-1465, 547562, 'Carpenter\'s Adze from a Foundation Deposit for Hatshepsut\'s Temple',
      'adze, carpenter, hatshepsut, maatkare|wood, bronze or copper alloy, leather|'),
  SearchData(-2649, 543922, 'Ewer', 'vessel, ewer|copper|'),
  SearchData(-182, 250532, 'Faience statuette of Aphrodite', 'amulet, aphrodite|faience|miscellaneous-faience'),
];
